Subject: Ticket Assigned - FW: Your order number 9624994857 is ready for collection
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 02:51:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Your order number 9624994857 is ready for collection Dear lifestyleshops,below order was supposed to be picked up in Mall of the Emirates as it is close by my house. For some reason pick up location is in Al Mankhool. Please note I cannot pick up the items from this location.Kindly requesting for a return and refund on my credit card.I also reached out now through Telephone Hotline and I informed about the same and I checked if I can change the location for pick up. The lady on the phone said that this is not possible, hence I requested for a return / refund. The lady on the phone said she will process a refund, and I will receive an email confirmation email which I haven't yet.Awaiting for the confirmation email, hence sending this email to follow up.Thank you in advance.Best regards Lorin Sent from my Galaxy
-------- Original message --------From: Lifestyle Shops <[email-masked]> Date: 30/12/2020  03:23  (GMT+04:00) To: Lorin Tuwi <[email-masked]> Subject: Your order number 9624994857 is ready for collection 

	

			

						

									
										Pick it up in-store now

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Beauty
													
													Home
													
													Teens
													
													Offers
													
													Clearance

									

						

			

		

    

                

                        
                            Your order is ready for collection.
                            Hi Lorin Tuwi, thank you for placing your order via Click & Collect. Here's what you need to do next:

                         

                                    

                                                

                                                            
                                                                
                                                                    1

                                                                    Drop in to our storeHead to the following Click & Collect collection point.

                                                         

                                                

                                                        

                                                                

                                                                            
                                                                                 Collect your order from:

                                                                        

                                                                                    

                                                                                         

	                                                                                                    
	                                                                                                    	
	                                                                                                    																															Centrepoint,
																											 																																																										Al Mankhool

	                                                                                                

                                                                                                        Address :

                                                                                                

                                                                                                        																													Al Mankhool, 
																											 																		                                   	 																		                                   	 	 Al Mankhool, Near Burjuman Centre,
																		                                   	 																		                                   	 																		                                   	 																		                                     																		                                     	Dubai,
																		                                     																		                                      																		                                     	United Arab Emirates
																		                                     																		                                     																											 																		                                     	
																													Phone Number: +971 4 3410523

                                                                                                

	                                                                                                        Working hours :

	                                                                                                
	                                                                                                    
	                                                                                                        Sunday-Wednesday (10:00AM-10:00PM)/Thursday-Saturday (10:00AM-12:00AM)

																								                                                                                                	                                                                                                
	                                                                                                    
	                                                                                                        Get Directions

																								                                                                                            

                                                                                

                                                                     

                                                                

                                                                                
																					
																																												                                     								  																		                                      																							Payment Method:  

																																																															                                    															                                    
																                                    xxxx xxxx xxxx 6856 
																									Lorin Tuwi

														                                  													                                      													                                      								                                      					  								                                      					  													                                      																						  																						  																						  																						                                                                                                                                                                          

                                                                   

                                                            

                                                

                                    

                                             

                                                        2

                                                        Confirm your identity
                                                         															Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

                                             

                                    

                                                
                                                    
                                                        3

                                                        Collect your order
                                                         															An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

                                             

                                    	                                    

		                                    

                            

            

    

    

                

                            

                            

                                        Get a special discount on your next in-store purchase! 

                                        All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.  

                            

                

 

		

					
						
							Order Details

				

				

							Shipment #1
							Status:Ready for Collection
							Consignment #88888001027220201229

				

				

				

							Items
							Description
							Shipped Quantity

				

			

												

								

											

												    																												

											

									

									       LIFESTYLE

									    									       Embellished Incense Burner - 15 cms 
									    									        
									     										     											     											         Color: Gold 

											         												      											     										   										  Status: Ready for Collection 

								 	
								        
								       		1

								

						

						

						

									

											    

												    																																																																																																																																																																																																															 

										

								   
										
									       LIFESTYLE

									    									       Insence Burner - 21 cms 
									    									        
									     										     											     											         Color: Gold 

											         												      											     										   										  Status: Ready for Collection 

								 	
								        
								       		2

								

						

						

						

									

											    

												    																																																																																																																																																																																																															 

										

								   
										
									       LIFESTYLE

									    									       Metallic Arabic Print Incense Holder - 28 cms 
									    									        
									     										     											     											         Color: Gold 

											         												      											     										   										  Status: Ready for Collection 

								 	
								        
								       		1

								

						

						

		

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @lifestylegulf.

								

					

			

						

									

											Call us on 800-SHOPSTYLE (800-746778953). 7 days a week, 24 hours a day

								

					

		

		

			

	

				

								© 2020 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1939522